How to install libqmi-utils on Debian 9 (Stretch)